<div *ngFor="let group of groups" class="groups-list-element">
  <div>
    <p class="group-id">id: {{group.id}}</p>
    <p class="group-name"> {{group.name}}</p>
  </div>
  <div class="btns">
    <button class="btn btn-remove" (click)="remove(group)">-</button>
    <button class="btn btn-edit" (click)="edit(group)">Edycja</button>
  </div>
</div>
